<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Scumbag</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/The-Scumbag-9/digital-comic/937493</Web>
  <Summary>“MOONFLOWER,” Part Four
Ernie has double- and triple-crossed so many people he doesn’t even remember what side he’s on, so how is he the one getting backstabbed? Scorpionus and Moonflower enact their plans: one wants to control how we look, the other wants to control how we think—who will win? Nobody!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937493], [ASINB092DWLJX8]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Comedy, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
